GameName = "bbb"
ServerName = "game_forest"
Debug = true
ClientPort = 48000
LogLevel = "debug"
WEBPort = ":8089"
DBHost = "114.132.71.177"
DBPort = "3306"
DBUser = "test"
DBPassword = "P_test865952!sdwcx"
DBName = "chat_game"

GMPort = 46001
BaseURL="https://api.raingo.net/"